Likely 2.0 does not require jQuery

The new version of Likely social sharing buttons does not require jQuery (Thanks to Evgeny Steblinsky) and includes a new icon for Google Plus.

Subscribe to this blog
Share
2015   Likely   release
Popular